<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1 id="title">Задание 1</h1>
<h2>Работа выполнена Никитиной О.А.</h2>
<ol>
 <li> <a href="http://www.kubsu.ru/">Абсолютная гиперссылка на главную страницу сайта </a></li>
 <li> <a href="https://www.kubsu.ru/">Абсолютная ссылка на главную страницу сайта в протоколе https</a> </li>
 <li> <a href="ftp://ftp.mccme.ru/pub/metapost.zip">Ссылка на файл на сервере FTP без авторизации </a></li>
 <li> <a href="ftp://test:password@ftp.mccme.ru/pub/metapost.zip">Ссылкa на файл на сервере FTP с авторизацией </a></li>
 <li> <a href="https://www.kubsu.ru/#block-system-main">Ссылкa на фрагмент страницы некоторого сайта </a></li>
 <li> <a href="#form">Ссылкa на фрагмент текущей страницы </a></li>
 <li> <a href="https://www.youtube.com/watch?v=yGNngTxx3mY&lang=ru">Ссылка с двумя параметрами в URL</a></li>
 <li>
	Список ссылок основной навигации сайта КУБГУ <br />
	<ul>
 <li> <a href="https://www.kubsu.ru/ru/university">Университет</a></li>
 <li> <a href="https://www.kubsu.ru/ru/education">Образование </a></li>
 <li> <a href="https://www.kubsu.ru/ru/abiturient">Абитуриентам </a></li>
 <li> <a href="https://www.kubsu.ru/ru/studlife">Студентам </a></li>
	</ul>
 <li> <a>Ссылка без href</a></li>
 <li> <a href="">Ссылка с пустым href </a></li>
 <li> <a href="http://www.kubsu.ru/" rel="nofollow">Ссылка, по которой запрещен переход поисковикам </a></li>
 <li> <a href="http://www.kubsu.ru/" rel="noindex">Запрещенная для индексации поисковиками </a></li>
 <li> Ссылка на сайт КУБГУ <a href="http://www.kubsu.ru/">Контекстная в тексте абзаца </a></li>
 <li> <a href="https://www.kubsu.ru/ru">
 <img src="https://www.kubsu.ru/sites/default/files/styles/flexslider_full/public/news/baby_boy_20_0.png?itok=HEhIbBJz" width="550" height="100" alt="KubSu"></a></li>
 <li><img src="https://www.kubsu.ru/sites/default/files/styles/flexslider_full/public/news/baby_boy_20_0.png?itok=HEhIbBJz"  width="550"  height="100" alt="KubSu" usemap="#KubSu">
 <map name="KubSu">
  <area shape="rect" coords="350,10,550,100" href="https://www.youtube.com/watch?v=toWSwhaLUoU&ab_channel=rozalinaag" alt="KubSu" >
  <area shape="circle" coords="46,48,35" href="https://www.youtube.com/watch?v=RuediB8J7Bw&ab_channel=%D0%A4%D0%9A%D0%A2%D0%B8%D0%9F%D0%9C%D0%9A%D1%83%D0%B1%D0%93%D0%A3" alt="KubSu">
 </map></li>
 <li> <a href="./example.html">Относительная на страницу в текущем каталоге </a></li>
 <li> <a href="./about/example.html">Относительная на страницу в каталоге abou </a></li>
 <li> <a href="../example.html">Относительная на страницу в каталоге уровнем выше текущего </a></li>
 <li> <a href="../../example.html">Относительная на страницу в каталоге двумя уровнями выше </a></li>
 <li> <a href="/">Сокращенная на главную </a></li>
 <li> <a href="/example.html">Сокращенная ссылка на внутреннюю</a></li>
</ol>
<form method="POST" id="form">
    <label> Имя:<br />
    <input name="field-name" placeholder="Введите имя" /> </label><br />
    <label> Email:<br />
    <input name="field-email" placeholder="Введите emai" type="email"> </label><br />
    <label> Дата рождения:<br />
    <input name="field-date" value="2001-11-10" type="date" /> </label><br />
     Пол:<br />
    <label><input type="radio" name="radio-sex" value="Значение1" /> Мужской</label>
    <label><input type="radio" checked="checked" name="radio-sex" value="Значение2" /> Женский</label><br />
    Кол-во конечностей:<br />
    <label><input type="radio" name="radio-limb" value="0" /> 0</label>
    <label><input type="radio" name="radio-limb" value="1" /> 1</label>
    <label><input type="radio" name="radio-limb" value="2" /> 2</label>
    <label><input type="radio" name="radio-limb" value="3" /> 3</label>
    <label><input type="radio" checked="checked" name="radio-limb" value="4" /> 4</label><br />
    <label> Ваши сверхспособности:<br />
    <select name="superpower" multiple=multiple>
    <option value="1">Змееустство</option>
    <option value="2">Умение чистать мысли</option>
    <option value="3">Ночное зрение</option></select>
    </label><br />
    <label>Биография:<br />
    <textarea name="biography" placeholder="Расскажите о себе"></textarea><br /></label>
    <label>
    <input type="checkbox" checked=checked> Ознакомлен с контрактом:<br /></label>
    <input type="submit" value="Отправить" />
  </form>
</body>
</html>
